.site-header {
    background:url(images/margo/logo_section.png);
}
.tinynav { background:#433719; color:#fff; border:1px solid #362c13; }

.main-navigation li:hover {
	background:#433719;
}
.main-navigation a {
	color:#fff;
}
.main-navigation ul ul {
	background:#433719;
}
.main-navigation ul ul a {
	color:#fff;
}
.main-navigation ul ul li:hover {
	background:#362c13;
}
.main-navigation li.current_page_item,
.main-navigation li.current-menu-item {
	background:#433719;	
}
.nav-border-top{
	border-top:1px solid #362c13;
}
.site-slider{
	background:url(images/margo/header.png);
}
.site-slider-slider-one-text-heading{
	color:#fff;
	text-shadow:none;
}
.site-slider-slider-one-text-description{
	color:#fff;
}
.site-slider-slider-one-text-description ul li{
	border-bottom:1px solid #8d1a02;
}
.site-slider-slider-video-one-text-description ul li{
	border-bottom:1px solid #8d1a02;
}
.site-slider-slider-oneplus-text-description ul li{
	border-bottom:1px solid #8d1a02;
}
.site-slider-slider-two-text-description ul li{
	border-bottom:1px solid #8d1a02;
}
.hero-pitch-container{
	background:#d5ccad;
}
.biz0ne-products-services-img {
    background: none repeat scroll 0 0 #d1c8ac;
}
.biz0ne-welcome ul li, .biz0ne-products-services-description ul li, .biztwo-welcome-desc ul li, .biztwo-products-services-content ul li{
	border-bottom:1px solid #d8cdae;
}
.biz0ne-quote, .biztwo-quote {
    background:#d1c8ac;
	border:none;
}
.biz0ne-quote-text {
    background: url(images/margo/quote.png) no-repeat;
}
.biz0ne-quote-name span {
    background:#c5bb9e;
}
.biz0neplus-welcome ul li{
	border-bottom:1px solid #d8cdae;
}
.biz0neplus-products-services-item{
	background:#d8cdae;
}
.biz0neplus-products-services-img{
	background:#d1c6a6;
}
.biz0neplus-products-services-description ul li{
	border-bottom:1px solid #ccc0a0;
}
.biz0neplus-products-services-description ul li:before{
	color:#000;	
}
.biz0neplus-products-services-cta{
	background:#d1c6a6;
}
.biz0neplus-products-services-cta a, .biz0neplus-products-services-cta a:visited{
	background:#434343;
	color:#fff;
}
.biz0neplus-products-services-cta span{
	background:#434343;
	color:#fff;
}
.biztwo-portfolio {
    background:#d1c8ac;
}
.bizthree-welcome-desc ul li{
	border-bottom:1px solid #ccc0a0;
}
.bizthree-products-services-description ul li{
	border-bottom:1px solid #ccc0a0;
}
.bizthree-products-services-divider{
	background:#ccc0a0;
}
.bizfour-welcome-desc ul li{
	border-bottom:1px solid #d8cdae;
}
.bizfour-products-services-item{
	background:#d8cdae;
}
.bizfour-products-services-img{
	background:#d1c6a6;
}
.bizfour-products-services-description ul li{
	border-bottom:1px solid #ccc0a0;
}
.bizfour-products-services-cta{
	background:#d1c6a6;
}
.bizfour-products-services-cta a, .bizfour-products-services-cta a:visited{
	background:#434343;
	color:#fff;
}
.bizfour-products-services-cta span{
	background:#434343;
	color:#fff;
}
.bizfive-welcome{
	background:#d1c8ac;
}
.bizfive-welcome-desc ul li{
	border-bottom:1px solid #ccc0a0;
}
.bizfive-products{
	background:#d1c8ac;
}
.bizfive-services{
	background:#d1c8ac;
}
.bizfive-products-services-description ul li{
	border-bottom:1px solid #ccc0a0;
}
.bizfive-products-services-cta{
	background:#e0e2e6;
}
.bizfive-products-services-cta a{
	background:#434343;
	color:#fff;
}
.bizfive-products-services-cta span{
	background:#434343;
	color:#fff;
}
.bizfive-quote{
	background:#d1c8ac;
}
.bizfive-blog{
	background:#d1c8ac;
}
.bizfive-news-cta a{
	background:#434343;
	color:#fff;
}
.bizfive-testimonial{
	background:#d1c8ac url(images/margo/quote.png) no-repeat 10px 10px;
}
.bizfive-testimonial-name span{
	background:#434343;
	color:#fff;
}
.bizsix-welcome-container{
	background:#d5ccad;	
}
.bizsix-welcome-desc ul li{
	border-bottom:1px solid #cbc2a2;
}
.bizsix-welcome-cta-container span{
	color:#fff;	
	border-bottom: 2px solid #000000;
	background:#333437;
}
.bizsix-welcome-cta-container span a{
	color:#fff;	
}
.bizsix-products-item-top-border{
	border-top:1px solid #d1c8ac;
}
.bizsix-products-item-description ul li{
	border-bottom:0px solid #d1c8ac;
}
.bizsix-products-item-button a{
	background:#434343;
	color:#fff;
}
.bizsix-products-item-button span{
	background:#434343;
	color:#fff;
}
.bizsix-quote-name span{
	background:#434343;
	color:#fff;
}
.bizseven-welcome-desc ul li{
	border-bottom:1px solid #d1c8ac;
}
.bizseven-work-intro-desc ul li{
	border-bottom:1px solid #d1c8ac;
}
.bizseven-about-content ul li{
	border-bottom:1px solid #d1c8ac;
}
.bizeight-welcome{
	background:#d1c8ac;
}
.bizeight-products-services-description ul li{
	border-bottom:1px solid #ccc0a0;
}
.bizeight-clients{
	background:#d1c8ac;
}
.bizeight-blog{
	background:#d1c8ac;
}
.bizeight-news-cta a{
	background:#434343;
	color:#fff;
}
.biznine-products{
	background:#c0b696;
}
.biznine-products-item{
	background:url(images/margo/b10.png) bottom repeat-x;
}
.biznine-products-item-x-y{
	background:url(images/margo/b10.png) bottom repeat-x;
}
.biznine-products-item-x{
	background:url(images/margo/b10.png) bottom repeat-x;
}
.biznine-products-item-desc ul li{
	border-bottom:0px solid #bab08f;
}
.biznine-quote{
	background:#c7bd9f;
}
.biznine-quote-name span{
	background:#c0b696;
}
.biznine-clients{
	background:#c7bd9f;
}
.biznine-about{
	background:#d1c8ac;
}
.biznine-about-inner-content ul li{
	border-bottom:1px solid #c7bd9f;
}



.portfolio-description{
	border-bottom:2px solid #d1c8ac;
	border-top:2px solid #d1c8ac;
}
/* Portfolio One */
.portfolio-one-item-desc-link a, .portfolio-one-item-desc-link a:visited{
	color:#fff;	
	border-bottom: 4px solid #000000;
	background:#333437;
}
/* Portfolio two */
.portfolio-two-item-odd{
	background:#d1c8ac;
}
.portfolio-two-item-even{
	background:#d1c8ac;
}
.portfolio-two-item-desc-link{
	background:#ccc3a6;
}
.portfolio-two-item-desc-link a, .portfolio-two-item-desc-link a:visited{
	color:#fff;	
	background:#333437;	
}

/* Portfolio three */
.portfolio-three-item-odd{
	background:#d1c8ac;
}
.portfolio-three-item-even{
	background:#d1c8ac;
}
.portfolio-three-item-desc-link{
	background:#ccc3a6;
}
.portfolio-three-item-desc-link a, .portfolio-three-item-desc-link a:visited{
	color:#fff;	
	background:#333437;	
}
/* Portfolio four */
.portfolio-four-item-odd{
	background:#d1c8ac;
}
.portfolio-four-item-even{
	background:#d1c8ac;
}
.portfolio-four-item-desc-link{
	background:#ccc3a6;
}
.portfolio-four-item-desc-link a, .portfolio-four-item-desc-link a:visited{
	color:#fff;	
	background:#333437;	
}
.footer-client-logos-container {
    background:#877240;
}
.bizsix-quote-container {
    background:#957f4c;
}
.bizsix-quote {
    background:url(images/margo/quote.png) 10px 10px no-repeat;
}


.widget-area {
    background:#d1c8ac;
}
.widget ul li{
	border-bottom:1px solid #c5bb9e;
}
.search-field{
	background:#c5bb9e !important;
}
.widget select{
	background:#c5bb9e;
}


/* =Content
----------------------------------------------- */
.more-link{
	background:#d1c8ac;
}
.page-links a{
	background:#d1c8ac;
}
.post .entry-title{
	border-bottom:1px solid #d1c8ac;
}
.entry-meta{
	border-bottom:1px solid #d1c8ac;	
}
.entry-meta-bottom{
	border-top:1px solid #d1c8ac;
}
.entry-meta-bottom-item{
	border-bottom:1px solid #d1c8ac;
}
.entry-meta-bottom-item a{
	background:#d1c8ac;
}
pre{
	background:#d1c8ac;
}
blockquote{
	border-left: 1em solid #d1c8ac;
}

/* =Media
----------------------------------------------- */
.wp-caption {
	border: 1px solid #d1c8ac;
}


/* =Navigation
----------------------------------------------- */
.post-navigation{
	background:#d1c8ac;
}
.post-navigation .nav-previous{
	background:url(images/single_np_prev.png) no-repeat left;
}
.post-navigation .nav-next{
	background:url(images/single_np_next.png) no-repeat right;		
}
.paging-navigation .nav-previous{
	background:#d1c8ac url(images/single_np_prev.png) no-repeat left center;
}
.paging-navigation .nav-next{
	background:#d1c8ac url(images/single_np_next.png) no-repeat right center;
}

/* =Comments
----------------------------------------------- */
.comments-area{
	background:#d1c8ac;
}
.comment-navigation .nav-previous a{
	background:#c5bb9e;
}
.comment-navigation .nav-next a{
	background:#c5bb9e;
}
.comment-author cite{
	background:url(images/ten.png);
}
.comment-body .reply a{
	background:#000;
	color:#fff;
}

.footer-social {
    background:#766334;
}
.site-footer {
    background:url(images/margo/footer.png);
}
.site-info h3 a{
	color:#fff;
}
.site-info p {
    color:#fff;
}
.site-info p a {
    color:#fff;
}
/* Footer Widgets */
.site-footer .widget {
	color:#fff;
}
.site-footer .widget a{
	color:#fff;
}
.site-footer .widget h1 {
	color:#fff;
}
.site-footer .widget ul li{
	border-bottom:1px solid #66552c;
}
.site-footer .widget ul li a{
	color:#fff;
}
.site-footer .search-field{
	background:#66552c !important;
	color:#fff;
}
.site-footer .search-submit{
	background:#000 !important;
	color:#fff !important;
}
.site-footer .wp-caption {
	border: 1px solid #66552c;
}